Sisyphus repository
Last update: 1 october 2023 | SRPMs: 18631 | Visits: 36689106
en ru br
Maintainer: Denis Smirnov

 Information   Packages   Bugs and FR  Repocop 

Repocop messages:

package status test message
asterisk-build-sounds-0.0.1-alt1.noarch
info
missing-url Missing Url: in a package.
asterisk-core-sounds-fr-alaw-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.alaw conflicts with the package asterisk-extra-sounds-fr-alaw-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-g722-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.g722 conflicts with the package asterisk-extra-sounds-fr-g722-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-g729-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.g729 conflicts with the package asterisk-extra-sounds-fr-g729-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-gsm-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.gsm conflicts with the package asterisk-extra-sounds-fr-gsm-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-siren14-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.siren14 conflicts with the package asterisk-extra-sounds-fr-siren14-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-siren7-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.siren7 conflicts with the package asterisk-extra-sounds-fr-siren7-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-sln16-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.sln16 conflicts with the package asterisk-extra-sounds-fr-sln16-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-ulaw-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.ulaw conflicts with the package asterisk-extra-sounds-fr-ulaw-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-core-sounds-fr-wav-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.wav conflicts with the package asterisk-extra-sounds-fr-wav-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-alaw-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.alaw conflicts with the package asterisk-core-sounds-fr-alaw-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-g722-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.g722 conflicts with the package asterisk-core-sounds-fr-g722-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-g729-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.g729 conflicts with the package asterisk-core-sounds-fr-g729-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-gsm-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.gsm conflicts with the package asterisk-core-sounds-fr-gsm-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-siren14-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.siren14 conflicts with the package asterisk-core-sounds-fr-siren14-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-siren7-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.siren7 conflicts with the package asterisk-core-sounds-fr-siren7-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-sln16-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.sln16 conflicts with the package asterisk-core-sounds-fr-sln16-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-ulaw-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.ulaw conflicts with the package asterisk-core-sounds-fr-ulaw-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
asterisk-extra-sounds-fr-wav-alt1.1-alt1.1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/asterisk/sounds/fr/astcc-followed-by-the-pound-key.wav conflicts with the package asterisk-core-sounds-fr-wav-alt1.1-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
auto-fstrim-1.0-alt1.noarch
info
missing-url Missing Url: in a package.
basesystem-ve-4.0.1-alt1.noarch
info
missing-url Missing Url: in a package.
ghc8.6.4-asn1-parse-0.9.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-bitarray-0.0.1.1-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-blaze-builder-0.4.1.0-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-blaze-html-0.9.1.2-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-blaze-markup-0.8.2.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-case-insensitive-1.2.1.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-connection-0.3.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-cookie-0.4.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-cryptonite-0.26-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
ghc8.6.4-cryptonite-0.26-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-data-default-class-0.1.2.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-data-default-instances-containers-0.0.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-data-default-instances-dlist-0.0.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-data-default-instances-old-locale-0.0.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-doclayout-0.3-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-errors-2.3.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hslua-1.1.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hsyaml-0.2.1.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-http-client-0.7.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-http-types-0.12.3-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hxt-9.3.1.18-alt2.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
ghc8.6.4-hxt-9.3.1.18-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hxt-charproperties-9.4.0.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hxt-regex-xmlschema-9.2.0.3-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-hxt-unicode-9.0.2.4-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-mime-types-0.1.0.9-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-pandoc-types-1.20-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-pem-0.2.4-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-quickcheck-2.13.2-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-regex-pcre-builtin-0.95.1.2.8.43-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-safe-0.3.19-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-skylighting-core-0.8.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-socks-0.6.1-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-splitmix-0.0.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-streaming-commons-0.2.1.2-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-syb-0.7.1-alt1.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-temporary-1.3-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-text-conversions-0.3.0-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-tls-1.5.4-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-x509-1.7.5-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-x509-store-1.6.7-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-x509-system-1.6.6-alt3.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-x509-validation-1.6.11-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
ghc8.6.4-xml-1.3.14-alt2.x86_64
info
library-pkgnames package contains public library which is used in external packages: name should be lib* according to http://altlinux.org/Drafts/SharedLibs
haskell-filetrigger-0.0.5-alt3.noarch
info
missing-url Missing Url: in a package.
interactivesystem-ve-4.0.1-alt1.noarch
info
missing-url Missing Url: in a package.
ledmon-0.97-alt2.x86_64
info
uncompressed-manpages Package contains uncompressed manual pages.
ledmon-0.97-alt2.x86_64
experimental
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
libresample-devel-0.1.3-alt5.x86_64
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/lib64/libresample.so is different from the same symlink in the package libpjsip-devel-2.11-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
ossp-1.3.2-alt10.x86_64
warn
init-lsb /etc/rc.d/init.d/osspd: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
priconfig-0.1-alt2.noarch
info
missing-url Missing Url: in a package.
proguard-gui-5.3.3-alt3.noarch
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/proguard.desktop: warning: value "Java class file shrinker, optimizer, obfuscator and preverifier" for key "Comment" in group "Desktop Entry" looks the same as that of key "GenericName"
quasar-2.0.2-alt2.qa1.x86_64
info
missing-url Missing Url: in a package.
ssmtp-debuginfo-2.64-alt3.1.x86_64
warn
rpm-filesystem-conflict-symlink-file symlink /usr/lib/debug/usr/sbin/sendmail.debug is a file in the package postfix-debuginfo-3.8.3-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
toxcore-bootstrapd-0.1.11-alt3.x86_64
experimental
systemd-but-no-native-init The package have native systemd file(s) but no SysV init scripts.
vzautolimit-0.01-alt3.noarch
info
missing-url Missing Url: in a package.
yate-6.1.0-alt3.x86_64
fail
init-lsb /etc/rc.d/init.d/yate: not systemd compatible: lsb init header missing and yate.service is not present. See http://www.altlinux.org/Services_Policy for details.
yate-6.1.0-alt3.x86_64
warn
init-condrestart /etc/rc.d/init.d/yate: missing condstop target. Note: alt-specific script %_sbindir/preun_service (used in %preun_service macro) depends on condstop. It is wise to add condstop anyway.
yate-6.1.0-alt3.x86_64
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
yate-qt4-6.1.0-alt3.x86_64
warn
freedesktop-categories Menu-related Additional Categories (http://standards.freedesktop.org/menu-spec/latest/apa.html) not found in /usr/share/applications/yate-qt4.desktop. Please add it or report a bug against this test if you already have registered one (not including menu unrelated ones as Core or Qt).
yate-qt4-6.1.0-alt3.x86_64
warn
altlinux-policy-debian-menu-is-deprecated package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin